RubyGems.org

dolt

0.4.2

Dolt serves git trees and syntax highlighted blobs

installgem install dolt -v 0.4.2